@media screen and (min-width: 1600px) {
  .yidong {
    display: none;
  }
  .header .nav .two {
    background-color: #1a2f3f;
    color: white;
    cursor: pointer;
  }
  .center {
    width: 100vw;
    height: 81.5vh;
  }

  .center .wrapl {
    width: 100vw;
    height: 81.5vh;
    padding: 0 40px;
    box-sizing: border-box;
  }
  .center .wrapl .top {
    height: 12px;
    font-size: 12px;
    box-sizing: border-box;
    margin-top: 10px;
    margin-bottom: 2px;
  }
  .center .wrapl .top .sA {
    color: #232323;
  }
  .center .wrapl .top .sC {
    color: #232323;
  }
  .center .wrapl .title {
    height: 30px;
    font-size: 29px;
    color: #1f2d5d;
    margin-bottom: 5px;
    box-sizing: border-box;
  }
  .center .wrapl .rightCentre {
    height: 80vh;

    box-sizing: border-box;
    padding: 20px 0px;
  }
  .center .wrapl .rightCentre .menubar {
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: space-between;
  }
  .center .wrapl .rightCentre .menubar .left {
    border-top: 3px solid #828282;
    width: 94%;
    height: 100%;
    display: flex;
    padding: 0 0 20px 0;
    box-sizing: border-box;
    justify-content: space-between;
  }
  .center .wrapl .rightCentre .menubar .left .image {
    width: 49%;
    height: 100%;
  }
  .center .wrapl .rightCentre .menubar .left .image img {
    width: 100%;
    height: 100%;
  }
  .center .wrapl .rightCentre .menubar .left .zi {
    width: 49%;
    height: 100%;
    overflow-y: auto;
  }
  .center .wrapl .rightCentre .menubar .left .zi::-webkit-scrollbar {
    width: 0 !important;
  }
  .center .wrapl .rightCentre .menubar .right::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: #d1d1d1;
    top: 0px;
    z-index: -1;
  }
  .center .wrapl .rightCentre .menubar .right {
    width: 6%;
    height: 100%;
    text-align: center;
    position: relative;
  }
  .center .wrapl .rightCentre .menubar .right .one {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    z-index: 50;
  }
  .center .wrapl .rightCentre .menubar .right .one img {
    width: 44px;
    background-color: white;
    height: 44px;
  }
  .center .wrapl .rightCentre .menubar .right .two {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10%;
    z-index: 50;
  }
  .center .wrapl .rightCentre .menubar .right .two img {
    width: 44px;
    background-color: white;
    height: 44px;
  }
  .center .wrapl .rightCentre .menubar .right .three {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 20%;
    z-index: 50;
  }
  .center .wrapl .rightCentre .menubar .right .three img {
    width: 44px;
    background-color: white;
    height: 44px;
  }
  .center .wrapl .rightCentre .menubar .right .fore {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 24%;
    z-index: 50;
  }
  .center .wrapl .rightCentre .menubar .right .fore img {
    width: 44px;
    height: 44px;
    background-color: white;
  }
}

@media screen and (min-width: 1000px) and (max-width: 1600px) {
  .yidong {
    display: none;
  }
  .header .nav .two {
    background-color: #1a2f3f;
    color: white;
    cursor: pointer;
  }
  .center {
    width: 100vw;
    height: 79.8vh;
  }

  .center .wrapl {
    width: 100vw;
    height: 79.8vh;
    padding: 0 40px;
    box-sizing: border-box;
  }
  .center .wrapl .top {
    height: 12px;
    font-size: 12px;
    box-sizing: border-box;
    margin-top: 10px;
    margin-bottom: 2px;
  }
  .center .wrapl .top .sA {
    color: #232323;
  }
  .center .wrapl .top .sC {
    color: #232323;
  }
  .center .wrapl .title {
    height: 30px;
    font-size: 29px;
    color: #1f2d5d;
    margin-bottom: 5px;
    box-sizing: border-box;
  }
  .center .wrapl .rightCentre {
    height: 80vh;

    box-sizing: border-box;
    padding: 20px 0px;
  }
  .center .wrapl .rightCentre .menubar {
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: space-between;
  }
  .center .wrapl .rightCentre .menubar .left {
    border-top: 3px solid #828282;
    width: 94%;
    height: 96%;
    display: flex;
    padding: 0 0 20px 0;
    box-sizing: border-box;
    justify-content: space-between;
  }
  .center .wrapl .rightCentre .menubar .left .image {
    width: 49%;
    height: 100%;
  }
  .center .wrapl .rightCentre .menubar .left .image img {
    width: 100%;
    height: 100%;
  }
  .center .wrapl .rightCentre .menubar .left .zi {
    width: 49%;
    height: 100%;
    overflow-y: auto;
  }
  .center .wrapl .rightCentre .menubar .left .zi::-webkit-scrollbar {
    width: 0 !important;
  }
  .center .wrapl .rightCentre .menubar .right::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: #d1d1d1;
    top: 0px;
    z-index: -1;
  }
  .center .wrapl .rightCentre .menubar .right {
    width: 6%;
    height: 100%;
    text-align: center;
    position: relative;
  }
  .center .wrapl .rightCentre .menubar .right .one {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    z-index: 50;
  }
  .center .wrapl .rightCentre .menubar .right .one img {
    width: 44px;
    background-color: white;
    height: 44px;
  }
  .center .wrapl .rightCentre .menubar .right .two {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10%;
    z-index: 50;
  }
  .center .wrapl .rightCentre .menubar .right .two img {
    width: 44px;
    background-color: white;
    height: 44px;
  }
  .center .wrapl .rightCentre .menubar .right .three {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 20%;
    z-index: 50;
  }
  .center .wrapl .rightCentre .menubar .right .three img {
    width: 44px;
    background-color: white;
    height: 44px;
  }
  .center .wrapl .rightCentre .menubar .right .fore {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 24%;
    z-index: 50;
  }
  .center .wrapl .rightCentre .menubar .right .fore img {
    width: 44px;
    height: 44px;
    background-color: white;
  }
}

@media screen and (max-width: 1000px) {
  .page {
    display: none;
  }

  .yidong .header {
    height: 200px;
    width: 100vw;
    display: flex;
    line-height: 80px;
    justify-content: space-around;
    background-color: white;
    box-sizing: border-box;
    position: sticky;
    top: 0;
    z-index: 100;
  }
  .yidong .header .ydLogo {
    width: 698px;
    height: 130px;
  }
  .yidong .header .ydLogo img {
    width: 700px;
    height: 100px;
    margin-top:50px;
  }

  .yidong .header .moves {
    width: 32px;
    height: 32px;
    line-height: 250px;
  }

  .yidong .header .moves img {
    width: 64px;
    height: 64px;
    line-height: 250px;
  }

  .yidong .prHip {
    display: none;
    position: relative;
  }
  .yidong .prHip .prHiDe {
    position: absolute;
    width: 100%;
    height: 205px;
    right: 0;
    z-index: 10;
  }
  .yidong .prHip .prHiDe .menuTo {
    width: 100%;
    height: 123px;
    line-height: 123px;
    padding-left: 28px;
    color: #ffffff;
    background-color: #03004c;
    border-top: 1px solid #484b5c;
    box-sizing: border-box;
    font-size: 34px;
  }
  .yidong .prHip .prHiDe .move {
    background-color: #878990;
    color: #1f2d5d;
    cursor: pointer;
  }

  .yidong .prHip .prHiDe .quechuan {
    display: flex;
    justify-content: space-between;
    padding-right: 20px;
  }
  .yidong .prHip .prHiDe .quechuan .queTo {
    width: 20px;
    height: 10;
  }
  .yidong .prHip .prHiDe .quechuan .queTo img {
    width: 20px;
    height: 10;
  }

  .yidong .header .circle {
    display: none;
  }

  .yidong .center {
    width: 100%;
    height: 82vh;
   
  }
  .yidong .center.cenUpper {
    width: 100%;
    height: 6px;
  }
  .yidong .center .zhongJian {
    width: 100%;
    height: 76vh;
   
  }

  .yidong .center .zhongJian .move {
    overflow-y: scroll;
    height: 76vh;
    width: 100%;
  }

  .yidong .center .zhongJian .move .bin {
    margin-left: 20px;
    margin-top: 10px;
    margin-right: 20px;
    box-sizing: border-box;
  }
  .yidong .center .zhongJian .move .bin .zuoXia {
    font-size: 70px;
    color: #000000;
    margin-top: 8px;
    
    padding-bottom: 10px;
    border-bottom: 6px solid #85c8ff;
  }


  .yidong .center .zhongJian .move .zi {
    padding: 0 20px;
   
 
    margin-top: 20px;
  }

  .yidong .center .zhongJian .move .zi p {
    margin: 0;
    color: black;
    font-size: 40px;
   line-height: 64px;
  }
  .yidong .center .zhongJian .move .zi .tu {
    width: 100%;
    height: 24vh;
  }
  .yidong .center .benin {
    width: 100%;
    height: 8.2vh;
    position: sticky;
    bottom: 0;
    padding-top: 2px;
    background-color: #161e45;
    display: flex;
    justify-content: space-around;
    z-index: 20;
    overflow: hidden;
   
  }
  .yidong .center .benin .one {
    width: 25%;
    height: 8vh;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-top: 8px;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
   
  }

  .yidong .center .benin .one .tu {
    width: 10vw;height: 5vh;
    color: white;
    text-align: center;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
 
  .yidong .center .benin .one .zi {
    color: #ffffff;
    font-size: 30px;
    margin-top: 8px;
  }
}
